@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-Thin.subset.woff2") format("woff2");
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-ExtraLight.subset.woff2") format("woff2");
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-Light.subset.woff2") format("woff2");
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-Regular.subset.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-Medium.subset.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-SemiBold.subset.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-Bold.subset.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-ExtraBold.subset.woff2") format("woff2");
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("/assets/font/pretendard/Pretendard-Black.subset.woff2") format("woff2");
    font-weight: 900;
    font-display: swap;
}

:root {
    /* Colors */
    --Brand-Primary100: #EEFFFC;
    --Brand-Primary200: #C1FFF5;
    --Brand-Primary300: #91E9C7;
    --Brand-Primary400: #17DBBB;
    --Brand-Primary500: #24A18C;
    --Brand-Primary600: #0E6254 ;

    --Grayscale-White: #FFFFFF;
    --Grayscale-Gray50: #FBFBFB;
    --Grayscale-Gray100: #F7F8FA;
    --Grayscale-Gray200: #F1F3F5;
    --Grayscale-Gray300: #E3E5E8;
    --Grayscale-Gray400: #9E9E9E;
    --Grayscale-Gray500: #555555;
    --Grayscale-Gray600: #111111;

    --Semantic-Success-Default: #2CA7E4;
    --Semantic-Success-BG: #DEF2FB;
    --Semantic-Error-Default: #E5484D;
    --Semantic-Error-BG: #FDECEC;
    --Semantic-Warning-Default: #F5A524;
    --Semantic-Warning-BG: #FFF4E5;
    --Semantic-Info-Default: #23C07F;
    --Semantic-Info-BG: #E9F8F2;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button, input, select, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    font-family: Pretendard;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    box-sizing: border-box;
}
[type="checkbox"]{
    -webkit-appearance: checkbox;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

button, input, select{
    cursor: pointer;
}

.btn {
    height: 40px;
    padding: 8px 16px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 0;
    white-space: nowrap;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
    touch-action: manipulation;
    cursor: pointer;
    outline: none;
}
.btn_sm {
    height: 30px;
    padding: 4px 8px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 0;
    white-space: nowrap;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 8px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    touch-action: manipulation;
    cursor: pointer;
}
.btn:disabled, .btn_sm:disabled{
    opacity: 0.5;
    cursor: no-drop;
}

.btn_mint{
    background: var(--Brand-Primary400, #17DBBB);
    color: var(--Grayscale-White, #FFF);
}
.btn_mint_reverse{
    border: 1px solid var(--Brand-Primary400, #17DBBB);
    background: var(--Brand-Primary100, #EEFFFC);
    color: var(--Brand-Primary400, #17DBBB);
}
.btn_white{
    background: var(--Grayscale-White, #FFF);
    color: var(--Grayscale-Gray500, #555);
}
.btn_gray{
    background: var(--Grayscale-Gray300, #E3E5E8);
    color: var(--Grayscale-Gray400, #9E9E9E);
}
.btn_gray_reverse{
    border: 1px solid var(--Grayscale-Gray400, #9E9E9E);
    background: var(--Grayscale-White, #FFF);
    color: var(--Grayscale-Gray500, #555);
}
.btn_red{
    background: var(--Semantic-Error-Default, #E5484D);
    color: var(--Grayscale-White, #FFF);
}
.btn_red_reverse{
    border: 1px solid var(--Semantic-Error-Default, #E5484D);
    background: #f6d7d8;
    color: var(--Semantic-Error-Default, #E5484D);
}
.btn_blue{
    background: var(--Semantic-Success-Default, #2CA7E4);
    color: var(--Grayscale-White, #FFF);
}
.btn_blue_reverse{
    border: 1px solid var(--Semantic-Success-Default, #2CA7E4);
    background: #def2fb;
    color: var(--Semantic-Success-Default, #2CA7E4);
}
.btn_yellow{
    background: var(--Semantic-Warning-Default, #F5A524);
    color: var(--Grayscale-White, #FFF);
}
.btn_yellow_reverse{
    border: 1px solid var(--Semantic-Warning-Default, #F5A524);
    background: var(--Semantic-Warning-BG, #FFF4E5);
    color: var(--Semantic-Warning-Default, #F5A524);
}

.table {
    width: 100%;
}
.table_bordered {
    border: 1px solid var(--Brand-Primary300, #91E9C7);
}
.table_bordered tbody>tr>th{
    background: var(--Brand-Primary100, #EEFFFC);
}
.table_bordered tbody>tr>th, .table_bordered tbody>tr>td{
    border: 1px solid var(--Brand-Primary300, #91E9C7);
}
.table tbody>tr>th, .table tbody>tr>td{
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    color: var(--Grayscale-Gray500, #555555);
    vertical-align: middle;
}
.table tbody>tr>th{
    font-weight: bold;
}

.select_style {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 40px;
    min-height: 40px;
    padding: 10px;
    padding-right: 30px;
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8) !important;
    background-image: url("/assets/seller_icons/icon_arrow_down_gray.svg");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 13px;
    /*border: 1px solid var(--Grayscale-Gray300, #E3E5E8);*/
    border-radius: 8px;
    outline: none;
    cursor: pointer;
    color: var(--Grayscale-Gray500, #555);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}
.select_style::-ms-expand {
    display: none;
}
.select_style:hover {
    color: var(--Brand-Primary400, #17DBBB);
    appearance: none;
    background-image: url("/assets/seller_icons/icon_arrow_down_mint.svg");
}
.select_style:focus {
    color: var(--Brand-Primary400, #17DBBB);
    background-image: url("/assets/seller_icons/icon_arrow_up_mint.svg");
    appearance: none;
    border: 1px solid var(--Brand-Primary400, #17DBBB);
}
.select_active {
    color: var(--Brand-Primary400, #17DBBB) !important;
    background-image: url("/assets/seller_icons/icon_arrow_down_mint.svg") !important;
    appearance: none !important;
    border: 1px solid var(--Brand-Primary400, #17DBBB) !important;
}
.select_style option{
    color: var(--Grayscale-Gray500, #555);
}

.toggle {
    position: relative;
    display: flex;
    min-width: 60px !important;
    width: 60px !important;
    min-height: 32px !important;
    height: 32px !important;
    box-sizing: border-box;
}
.toggle input {
    display:none;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--Grayscale-Gray300, #E3E5E8);
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 100px;
    box-sizing: border-box;
}
.slider:before {
    position: absolute;
    content: "";
    width: 26px;
    height: 26px;
    top: 3px;
    left: 3px;
    background-color: var(--Grayscale-White, #FFFFFF);
    transition: .3s;
    border-radius: 50%;
    box-sizing: border-box;
}
.toggle input:checked + .slider {
    background: var(--Brand-Primary400, #17DBBB);
}
.toggle input:checked + .slider:before {
    transform: translateX(28px);
}
/*<label class="toggle">*/
/*<input type="checkbox">*/
/*<span class="slider"></span>*/

input[type=checkbox] {
    min-width: 20px;
    min-height: 20px;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8);
    background: var(--Grayscale-White, #FFF);
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
}

input[type=checkbox]:checked {
    background-image: url("/assets/seller_icons/icon_check_mint.svg");
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
}

.input_radio_check_box {
    width: 32px !important;
    height: 32px !important;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center !important;
    aspect-ratio: 1/1 !important;
    border-radius: 50% !important;
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8) !important;
    background: var(--Grayscale-White, #FFF) !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
    padding: 6.4px !important;
}

.input_radio_check_box:checked {
    background: var(--Brand-Primary400, #17DBBB) !important;
    background-clip: content-box !important;
}


input[type=radio] {
    width: 32px;
    height: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8);
    background: var(--Grayscale-White, #FFF);
    cursor: pointer;
    box-sizing: border-box;
    padding: 6.4px;
}

input[type=radio]:checked {
    background: var(--Brand-Primary400, #17DBBB);
    background-clip: content-box;
}
/*</label>*/
/*.label_radio_box>input[type=radio]{*/
/*    margin: 0 4px;*/
/*    width: 16px;*/
/*    height: 16px;*/
/*}*/
/*.label_radio_box>input[type=radio]:checked{*/
/*    appearance: none;*/
/*    -webkit-appearance: none;*/
/*    border: 0.2rem solid #fff;*/
/*    background-color: #1f8dd6;*/
/*    box-shadow: 0 0 0 1px #1f8dd6;*/
/*    border-radius: 50%;*/
/*}*/
.input_style{
    width: 100%;
    height: 40px;
    display: flex;
    padding: 10px 14px;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8);
    background: var(--Grayscale-White, #FFF);
    color: var(--Grayscale-Gray600, #111);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    outline: none;
}
.input_style::placeholder{
    color: var(--Grayscale-Gray400, #9E9E9E);
}
.input_style:read-only, .readonly{
    border: 1px solid var(--Grayscale-Gray200, #F1F3F5);
    background: var(--Grayscale-Gray200, #F1F3F5);
    pointer-events: none;
}
.input_style:disabled {
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8);
    background: var(--Grayscale-White, #FFF);
    opacity: 0.6;
    pointer-events: none;
}
.textarea_style{
    width: 100%;
    display: flex;
    padding: 10px 14px;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 1px solid var(--Grayscale-Gray300, #E3E5E8);
    background: var(--Grayscale-White, #FFF);
    color: var(--Grayscale-Gray600, #111);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    outline: none;
    height: auto;
    box-sizing: border-box;
    resize: none;
}
.textarea_style::placeholder{
    color: #d1d1d1;
}
.textarea_style:disabled{
    background: #ffffff;
    opacity: 0.5;
}

/* 페이지네이션 */
.div_page{
    width: 100%;
    margin: 58px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
}
.btn_page_item{
    width: 27px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: transparent;
    color: var(--Grayscale-Gray600, #111);
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
    white-space: nowrap;
}
.btn_page_item.active{
    color: var(--Brand-Primary400, #17DBBB);
}
.btn_page:disabled{
    cursor: no-drop;
    opacity: 0.3;
    pointer-events: none;
}
.btn_page{
    width: 24px;
    height: 24px;
    aspect-ratio: 1/1;
    background-size: contain;    /* 이미지가 잘리지 않게 전체 포함 */
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
}
.div_page .left{
    margin-right: 25px;
    background-image: url("/assets/seller_icons/icon_arrow_left_thin.svg");
}
.div_page .right{
    margin-left: 25px;
    background-image: url("/assets/seller_icons/icon_arrow_right_thin.svg");
}

/* div ================================*/
.div_none{
    display: none !important;
}
.d_flex{
    display: flex !important;
    align-content: center !important;
}

.width_100{
    width: 100%;
}
.height_100{
    height: 100%;
}
.btn_bg_none{
    background: transparent;
}
.div_row_center{
    display: flex;
    justify-content: center !important;
    align-items: center !important;
}
.div_col_center{
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
}
.div_row_end{
    display: flex;
    justify-content: flex-end;
    align-content: center;
}
.div_row_between{
    display: flex;
    justify-content: space-between;
    align-content: center;
}
.div_col{
    display: flex;
    flex-direction: column;
}
.div_col_line{
    width: 1px;
    height: 100%;
    background: var(--Grayscale-Gray300, #E3E5E8);
}
.div_row_line{
    width: 100%;
    height: 1px;
    background: var(--Grayscale-Gray300, #E3E5E8);
}
.div_label_box_cls{
    display: flex;
    align-items: center;
    gap: 7px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

.div_row_gap_4{
    display: flex;
    align-items: center;
    gap: 4px;
}
.div_row_gap_6{
    display: flex;
    align-items: center;
    gap: 6px;
}
.div_row_gap_7{
    display: flex;
    align-items: center;
    gap: 7px;
}
.div_row_gap_8{
    display: flex;
    align-items: center;
    gap: 8px;
}
.div_row_gap_9{
    display: flex;
    align-items: center;
    gap: 9px;
}
.div_row_gap_10{
    display: flex;
    align-items: center;
    gap: 10px;
}
.div_row_gap_12{
    display: flex;
    align-items: center;
    gap: 12px;
}
.div_row_gap_15{
    display: flex;
    align-items: center;
    gap: 15px;
}
.div_row_gap_16{
    display: flex;
    align-items: center;
    gap: 16px;
}
.div_row_gap_20{
    display: flex;
    align-items: center;
    gap: 20px;
}
.div_row_gap_25{
    display: flex;
    align-items: center;
    gap: 25px;
}
.div_row_gap_35{
    display: flex;
    align-items: center;
    gap: 35px;
}
.div_row_gap_40{
    display: flex;
    align-items: center;
    gap: 40px;
}
.div_row_gap_97{
    display: flex;
    align-items: center;
    gap: 97px;
}

.div_col_gap_4{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.div_col_gap_8{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.div_col_gap_12{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.div_col_gap_16{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.div_col_gap_20{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.div_col_gap_24{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.div_col_gap_27{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 27px;
}
.div_col_gap_32{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.div_col_gap_35{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 35px;
}

/* text ================================*/
.text_nowrap{
    white-space: nowrap;
}
.text_center{
    text-align: center;
}
.text_left{
    text-align: left;
}
.text_right{
    text-align: right;
}

.text_gray400{
    color: var(--Grayscale-Gray400, #9E9E9E) !important;
}
.text_gray500{
    color: var(--Grayscale-Gray500, #555) !important;
}
.text_gray600{
    color: var(--Grayscale-Gray600, #111) !important;
}
.text_mint400{
    color: var(--Brand-Primary400, #17DBBB);
}
.text_mint500{
    color: var(--Brand-Primary500, #24A18C);
}
.text_black{
    color: #000 !important;
}
.text_white{
    color: #fff !important;
}
.text_red{
    color: var(--Semantic-Error-Default, #E5484D) !important;
}
.text_blue{
    color: var(--Semantic-Success-Default, #2CA7E4);
}
.text_yellow{
    color: var(--Semantic-Warning-Default, #F5A524);
}

.text_12_400{
    font-size: 12px;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}
.text_12_500{
    font-size: 12px;
    font-weight: 500;
    line-height: 16px; /* 133.333% */
}
.text_13_400{
    font-size: 13px;
    font-weight: 400;
    line-height: 18px; /* 138.462% */
}
.text_13_500{
    font-size: 13px;
    font-weight: 500;
    line-height: 18px; /* 138.462% */
}
.text_14_500{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}
.text_16_400{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
.text_16_600{
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
}
.text_20_600{
    font-size: 20px;
    font-weight: 600;
    line-height: 28px; /* 140% */
}
.text_14_700{
    font-size: 14px;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
}

.i_current_color{
    display: inline-block;
    background-color: currentColor;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
}

.i_delete{
    width: 20px;
    height: 20px;
    mask-image: url("/assets/seller_icons/icon_close.svg");
    -webkit-mask-image: url("/assets/seller_icons/icon_close.svg");
}
.i_search{
    width: 20px;
    height: 20px;
    mask-image: url("/assets/seller_icons/icon_search.svg");
    -webkit-mask-image: url("/assets/seller_icons/icon_search.svg");
}
/*===================================== todo 이전 스타일 */

.div_header {
    padding: 0px 16px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    background-color: #6c6c6c;
    height: 40px;
    display: flex;
    align-items: center;
}

.div_set {
    padding: 7px 5px;
    display: flex;
    border: solid 1px #c3c3c3;
    background-color: #e9ebec;
    align-items: center;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
}

.div_calendar {
    padding: 10px;
    display: flex;
    align-items: center;
    text-align: center;
    gap: 4px;
    border-radius: 4px;
    background: var(--Grayscale-White, #FFF);
    color: var(--Grayscale-Gray400, #9E9E9E);
}
.input_date_picker{
    width: 80px;
    color: var(--Grayscale-Gray500, #555);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    outline: none;
}
.i_calendar_cls {
    width: 20px;
    height: 20px;
    mask-image: url("/assets/seller_icons/icon_calender.svg");
    -webkit-mask-image: url("/assets/seller_icons/icon_calender.svg");
}

.btn_grid {
    display: inline-flex;
    align-items: center !important;
    justify-content: center !important;
    padding: 2px 5px !important;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    text-align: center !important;
    white-space: nowrap;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
}

.input_file {
    padding: 4px;
    min-width: 164px;
    width: 51%;
    display: inline-block;
    margin-right: 4px;
}
.div_input_box_row{
    display: flex;
    border: 1px solid rgb(209, 209, 209);
    border-radius: 4px;
    background: rgb(255, 255, 255);
    height: 30px;
    align-items: center;
    margin: 0 4px;
}
.div_input_title_row{
    border: 1px solid #d1d1d1;
    border-width: 0 1px 0 0;
    height: 30px;
    padding: 8px;
    background: #e3e3e3;
    border-radius: 3px 0 0 3px;
    text-align: center;
    box-sizing: border-box;
}
.div_input_title_row_reverse{
    border: 1px solid #d1d1d1;
    border-width: 0 0 0 1px;
    border-radius: 0 3px 3px 0;
    height: 30px;
    padding: 8px;
    background: #e3e3e3;
    min-width: 42px;
    text-align: center;
    box-sizing: border-box;
}
.div_input_box_col{
    display: flex;
    flex-direction: column;
    border: 1px solid rgb(209, 209, 209);
    border-radius: 4px;
    background: #ffffff;
    min-width: 100px;
    margin: 0 4px;
}
.div_input_title_col{
    border: 1px solid #d1d1d1;
    border-width: 0 0 1px 0;
    height: 14px;
    padding: 8px;
    background: #e3e3e3;
    border-radius: 3px 3px 0 0;
    min-width: 74px;
    text-align: center;
}

.modal{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    align-items: baseline;
    justify-content: center;
    z-index: 100;
}
.modal_container{
    width: 300px;
    height: auto;
    min-height: auto;
    max-height: calc(100vh - 112px);
    position: relative;
    margin: 1.75em;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
}
.modal_close{
    position: absolute;
    right: 0px;
    margin-right: 24px;
    background: url("/assets/icons/img_x.svg") center center / 1em no-repeat transparent;
    width: 14px;
    height: 14px;
    border: none;
}
.modal_title{
    width: 100%;
    display:flex;
    align-items:center;
    position: relative;
    font-weight: bold;
    background-color: #f4f7ff;
    height: auto;
    padding: 16px;
    justify-content: space-between;
    font: var(--md-16-bold-20-px);
    border-bottom: 1px solid var(--basic-black, #000);
    background: var(--basic-white, #FFF);
    box-sizing: border-box;
}
.fade_out{
    animation: fade_out 0.3s;
}
.fade_in{
    animation: fade_in 0.3s;
}
.modal_content{
    border: 1px solid #d1d1d1;
    border-width: 1px 0;
    min-height: 58px;
    overflow-y: auto;
}
.modal_footer{
    height: auto;
    display: flex;
    padding: 12px 0px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch;
}
.modal_footer .btn_modal{
    height: 42px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    padding: 12px 0;
    gap: 8px;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 4px;
    border: 1px solid var(--basic-gray-50, #929292);
    background: var(--basic-white, #FFF);
}
.h_tooltip{
    cursor: pointer;
}
.h_tooltip_wrapper{
    position: relative;
}
.h_tooltip_wrapper>.h_tooltip_text{
    display: none;
}
.h_tooltip:hover + .h_tooltip_wrapper>.h_tooltip_text{
    display: inline-block !important;
    position: absolute;
    top: -48px;
    left: -19px;
    width: max-content;
    background: #fff;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #c5c5c5;
}
.h_popover{
    cursor: pointer;
}
.h_popover_wrapper{
    position: relative;
}
.h_popover_wrapper>.h_popover_text{
    position: absolute;
    top: -48px;
    left: -19px;
    width: max-content;
    background: #fff;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #c5c5c5;
}
.h_tab{
    display: flex;
    margin-bottom: 16px;
    position: relative;
}
.h_tab::before{
    content: "";
    position: absolute;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    top: 40px;
}
.h_tab div{
    padding: 12px 16px;
    text-decoration: none;
    color: #1a1a1a;
    cursor: pointer;
}
.h_tab div.disabled{
    color: #D1D1D1;
    cursor: no-drop;
}
.h_tab div.active{
    border-bottom: 3px solid #1f8dd6;
    font-weight: bold;
}

.select_component_div_style {
    width: 100%;
    height: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    position: relative;
}
.select_component_input_style {
    height: 100%;
    width: 100%;
    padding: 6px 12px;
    font-size: 13px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-sizing: border-box;
    appearance: none;
    background-image: url("/assets/icons/icon_select_down.svg");
    background-repeat: no-repeat;
    background-position: calc(100% - 8px) center;
    background-size: 13px;
    outline: none;
    cursor: pointer;
}
.select_component_input_style:hover {
    border-color: #888;
}
.select_component_input_style:disabled {
    opacity: 0.5;
    background: #ffffff;
}
.select_component_div_style > div {
    width: 100%;
    display: none;
    position: absolute;
    top:32px;
    background-color: #fff;
    border: 1px solid #888;
    z-index: 1000;
    box-shadow: 0 2px 2px 2px rgb(0 0 0 / 8%);
}
.select_component_div_style > div > div {
    margin: 8px;
}
.select_component_div_style > div > div > input {
    border: 1px solid #2c89f5;
}
.select_component_div_style > div > div > input:focus {
    outline: 3px solid #d9ebff;
}
.select_component_div_style > div > datalist {
    display: block;
    text-align: left;
    max-height: 10rem;
    overflow-y: scroll;
    color: #555;
}
.select_component_div_style > div > datalist > option {
    height: 28px;
    display: flex;
    align-items: center;
    padding: 0px 8px;
}
.select_component_div_style > div > datalist > option:hover {
    background-color: #d9d9d9;
}
.select_component_click_style {
    background-color: #2c89f5;
    color: white;
}

.grid_loading:after, .grid_loading:before{
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    border: 16px solid transparent;
    border-top-color: #3498db;
}
.grid_loading:before {
    z-index: 100;
    animation: spin 1s infinite;
}

.grid_loading:after {
    border: 16px solid #ccc;
}


@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes fade_out {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@keyframes fade_in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* 글씨 색상 */
.ag_green_cls  { color: green !important; }
.ag_red_cls    { color: red !important; }
.ag_blue_cls   { color: #3434f5 !important }
.ag_puple_cls  { color: #ff808c !important; }
.ag_yellow_cls { color: #e5a310 !important; }
.ag_orange_cls { color: #b97f13 !important; }
.ag_gray_cls   { color: #B6B6B6 !important; } /* 상태가 비활성 (STATUS = 0 ) */

/* 백그라운드 색상 */
.ag_bg_gray_cls   { background-color: #e8e8e8 !important; }
.ag_bg_pink_cls   { background-color: #ffbebe !important; }
.ag_bg_orange_cls { background-color: #ffdc99 !important; }
.ag_bg_yellow_cls { background-color: #FEF5D4 !important; } /* edit 가능한 색상 */
.ag_bg_blue_cls   { background-color: #9acfea !important; }
.ag_bg_white_cls  { background-color: #ffffff !important; }
.ag_bg_green_cls  { background-color: #def7de !important; }
.ag_bg_trans_cls  { background-color: #EEEEEE !important; } /* (ag_trans_cls) 퍼니뷰-글라스타 유통사 연결된 상품일때 */


.grid_default_cell_style{
    border-right: 1px solid #d9dcde !important;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.grid_excel{
    padding: 0 4px !important;
    text-align: center;
}

/* ag-grid header 옵션 버튼 */
.ag-header-icon{
    display: none !important;
}
.string_type{
    user-select: text !important;
}

.ag_radio_blue_cls {
    width: 16px;
    height: 16px;
    margin-right: 4px;
    border: 1px solid #ACACAC;
    border-radius: 50%;
}

.ag_radio_blue_cls:checked{
    appearance: none;
    -webkit-appearance: none;
    border: 4px solid #0052F9;
    background-color: #FFFFFF;
    border-radius: 50%;
}


.tinymce-wrapper{
    height: 100%;
}

.tox-tinymce{
    border: 1px solid #d1d1d1;
    border-radius: 0px;
    min-height: 100%;
}

.tox:not(.tox-tinymce-inline) .tox-editor-header{
    border-bottom: 1px solid #d1d1d1;
    box-shadow: none;
}

.tox .tox-statusbar{
    display: none;
}


/* 모달  ---------------------------------------- */
.seller_modal .wrap{
    position: relative;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
}
.seller_modal .popup{
    padding: 0 !important;
    border-radius: 8px;
    overflow: hidden;
}
.seller_modal .div_modal_header{
    position: relative;
    width: 100%;
    height: 56px;
    min-height: 56px;
    padding: 16px;
    display: flex;
    align-items: center;
    font-weight: bold;
    background: #fff;
    box-sizing: border-box;
    font-size: 16px;
    border-bottom: 1px solid var(--basic-black, #000);
}
.seller_modal .btn_close{
    position: absolute;
    width: 32px;
    height: 32px;
    top: 12px;
    right: 16px;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border: none;
    background: transparent;
    cursor: pointer;
}
.seller_modal .div_modal_body{
    width: 100%;
    height: 100%;
    padding: 16px;
    display: flex;
    flex-direction: column;
    font-size: 15px;
    box-sizing: border-box;
    overflow-y: auto;
}
.seller_modal .div_modal_footer{
    width: 100%;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    box-sizing: border-box;
    border-top: 1px solid #d1d1d1;
}
.seller_modal .btn_close_modal{
    height: 42px;
    padding: 0 20px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font: var(--md-15-regular);
    border-radius: 4px;
    border: 1px solid var(--basic-gray-50, #929292);
    background: var(--basic-white, #FFF);
    color: var(--basic-gray-50, #929292);
    box-sizing: border-box;
}

.seller_modal .btn_accept_modal{
    height: 42px;
    padding: 0 20px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font: var(--md-15-medium);
    border-radius: 4px;
    background: var(--link-blue-80, #0052F9);
    color: var(--basic-white, #FFF);
    box-sizing: border-box;
}